<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="499145200a8ac0ea96f108cfca81618d">
  <dict>
    <array key="cmas_presidential_alerts_channels_range_strings">
      <string>0x1112:rat=gsm, emergency=true, title=de||Notfallalarm</string>
      <string>0x111F:rat=gsm, emergency=true, title=de||Notfallalarm</string>
    </array>
    <array key="cmas_alert_extreme_channels_range_strings">
      <string>0x1114:rat=gsm, emergency=true, title=de||Extreme Gefahr</string>
      <string>0x1121:rat=gsm, emergency=true, title=de||Extreme Gefahr</string>
    </array>
    <array key="cmas_alerts_severe_range_strings">
      <string>0x111A:rat=gsm, emergency=true, title=de||Erhebliche Gefahr</string>
      <string>0x1127:rat=gsm, emergency=true, title=de||Erhebliche Gefahr</string>
    </array>
    <array key="required_monthly_test_range_strings">
      <string>0x112E:rat=gsm, emergency=true, title=de||Testwarnung</string>
      <string>0x112F:rat=gsm, emergency=true, title=de||Testwarnung</string>
    </array>
    <array key="emergency_alerts_channels_range_strings">
      <string>0x112C:rat=gsm, emergency=true, title=de||Gefahreninformation</string>
      <string>0x112D:rat=gsm, emergency=true, title=de||Gefahreninformation</string>
    </array>
    <array key="cmas_amber_alerts_channels_range_strings"/>
    <array key="exercise_alert_range_strings"/>
    <array key="operator_defined_alert_range_strings"/>
    <array key="etws_alerts_range_strings"/>
    <array key="etws_test_alerts_range_strings"/>
  </dict>
</config>
